Bug 16546 - French translations again...
French translations again...
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-18 15:25 EDT by Stelian Pop
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-13 16:27:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stelian Pop 2000-08-18 15:25:17 EDT
Some translations are missing:
	- the list of keyboard layouts are in English (ex: Finnish, French instead
of Finlandais, Francais)
	- the types of keyboard (ex Generic 101-key instead of Clavier generique a
101 touches)
	- the headers and the content of the mouse table (device instead of
peripherique etc)
	- in the type of install: workstation is translated, 'server system' is
not.

Stelian.
Comment 1 Michael Fulbright 2000-11-13 16:27:07 EST
Final release out, cannot correct now.

Note You need to log in before you can comment on or make changes to this bug.